=== debian/control ===
Source: python-lightblue
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               libopenobex2-dev,
               python-all-dev (>= 2.6.6-3~),
               python-bluez
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/lightblue.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/lightblue.git
Homepage: http://lightblue.sourceforge.net/

Package: python-lightblue
Architecture: any
Depends: python-bluez, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: cross-platform Bluetooth API for Python
 The package provides a Python API which provides simple access to Bluetooth
 operations. It is available for Mac OS X, GNU/Linux and Nokia's Python for
 Series 60 platform for mobile phones.
 .
 LightBlue provides simple access to:
 .
  * Device and service discovery (with and without end-user GUIs)
  * Standard socket interface for RFCOMM and L2CAP sockets (currently
    L2CAP client sockets only, and not on PyS60)
  * Sending and receiving files over OBEX
  * Advertising of RFCOMM and OBEX services
  * Local device information
