=== debian/watch ===
version=3
http://sf.net/lightblue/lightblue-(\d.*)\.tar\.gz
